function o(i) {
  return i.originalEvent || i.srcEvent;
}
function r(i) {
  return i.pointers && i.pointers.length && (i = i.pointers[0]), i.touches && i.touches.length && (i = i.touches[0]), i ? {
    x: i.clientX,
    y: i.clientY
  } : null;
}
export {
  o as getOriginal,
  r as toPoint
};
